petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscMatlabEngine

Object used to communicate with MATLAB

### Synopsis

    typedef struct _p_PetscMatlabEngine* PetscMatlabEngine;

Many br

### See Also

PetscMatlabEngineCreate(), PetscMatlabEngineDestroy(), PetscMatlabEngineEvaluate(),
PetscMatlabEngineGetOutput(), PetscMatlabEnginePut(), PetscMatlabEngineGet(), Many brPetscMatlabEnginePrintOutput(), PetscMatlabEnginePutArray(), PetscMatlabEngineGetArray(), Many brPETSC_MATLAB_ENGINE_(), PETSC_MATLAB_ENGINE_SELF, PETSC_MATLAB_ENGINE_WORLD Many br

Level:intermediate
Location:include/petscmatlab.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages